﻿.sm {
    z-index: 9998;
}

.menu-principal #main-menu a{
    padding: 9px 12px 5px 8px;
    font-size: .9em;
    color: #404040;
}

.sm-blue ul {
  background: #14286e;
}
.sm-blue ul ul {
  background: rgba(102, 102, 102, 0.1);
}


/* triangle fenêtre pays */
#section-bouton-pays .js-dialogtooltip:before, .js-dialogtooltip:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-top: 0;
}

/* Stroke */
#section-bouton-pays .js-dialogtooltip:before {
    top: -16px;
    left: 79px;

    /* If 1px darken stroke slightly */
    border-bottom-color: #777;
    border-width: 16px;
}

/* Fill */
#section-bouton-pays .js-dialogtooltip:after {
    top: -15px;
    left: 80px;
    border-bottom-color: #fff;
    border-width: 15px;
}

@media (min-width: 1201px)
{
    /* Stroke */
    #section-bouton-pays .js-dialogtooltip:before {
        left: 123px;
    }

    /* Fill */
    #section-bouton-pays .js-dialogtooltip:after {
        left: 124px;
    }
    
}

.lien-icone .medias-sociaux-lien 
{
    border-radius: 0;
    width: 22px;
    height: 22px;
    padding: 0;
    background-color: transparent;
    margin-left: 0;
}

@media (min-width: 992px) 
{

    .menu-principal #main-menu a {
        padding: 14px 8px 12px 8px;
    }

    .menu-principal #main-menu > li > a {
        height: 50px;
    }

    .menu-principal #main-menu a.menu-lien-accueil 
    {
        padding: 8px 4px 7px 4px;
    }

    .menu-principal #main-menu a.menu-lien-accueil i
    {
        float: left;
    }

    .menu-principal #main-menu li li a{
        padding: 10px 17px;
        white-space: normal;
    }

    .sm-blue ul,
    .sm-blue ul ul
    {
        background: #ee3042;
    }

    .sm-blue > li > ul:before, .sm-blue > li > ul:after {
        border-color: transparent transparent #ee3042 transparent;
    }

    .menu-principal #main-menu > li > a:hover,
    .menu-principal #main-menu > li > a.highlighted,
    .actuelCentre1_1, .actuelCentre2_2, .actuelCentre3_3, .actuelCentre4_4, .actuelCentre5_5, .actuelCentre6_6,
    .actuelCentre7_7, .actuelCentre8_8, .actuelCentre9_9, .actuelCentre10_10
    {
        color: #474747;
        border-bottom: 8px solid #c8dbd5;
    }
    
    
    .menu-principal #main-menu > li > a:hover,
    .menu-principal #main-menu > li > a.highlighted,
    .menu-principal #main-menu > li > a.actuelCentre1_1, 
    .menu-principal #main-menu > li > a.actuelCentre2_2, 
    .menu-principal #main-menu > li > a.actuelCentre3_3, 
    .menu-principal #main-menu > li > a.actuelCentre4_4, 
    .menu-principal #main-menu > li > a.actuelCentre5_5, 
    .menu-principal #main-menu > li > a.actuelCentre6_6,
    .menu-principal #main-menu > li > a.actuelCentre7_7, 
    .menu-principal #main-menu > li > a.actuelCentre8_8, 
    .menu-principal #main-menu > li > a.actuelCentre9_9, 
    .menu-principal #main-menu > li > a.actuelCentre10_10
    {
        color: #474747;
        border-bottom: 8px solid #ee3042;
    }
    /*
    .menu-principal #main-menu > li > .actuelCentre6_6.menu-lien-accueil
    {
        color: #a4a4a4;
    }
    */
    .menu-principal #main-menu > li > a.highlighted.actuelCentre1_1, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre2_2, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre3_3, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre4_4, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre5_5, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre6_6,
    .menu-principal #main-menu > li > a.highlighted.actuelCentre7_7, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre8_8, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre9_9, 
    .menu-principal #main-menu > li > a.highlighted.actuelCentre10_10
    {
        border-bottom: 8px solid #ee3042;
    }
    
    .sm-blue ul a:hover, .sm-blue ul a:focus, .sm-blue ul a:active 
    {
        background: #d43644;
        color: white;
    }
    .sm-blue ul a.current {
        background: #d43644;
        color: white;
    }
    
    .contenu-entete .menu-haut {
        z-index: 9998;
        width: 700px;
    }
    
    .contenu-entete .lien-icone 
    {
        z-index: 9998;
        /*margin-left: 61px; */
    }
    
    #main-menu {
        bottom: 10px;
        left: 294px;
        right:auto;
    }
    
    .sm-blue > li > ul#smenu5 {
        width: 22.5em!important;
    }
}


@media (max-width: 991px) 
{
     .contenu-entete .logo{
        position: absolute;
        top: 0;
        left: 0;
        float: left;
        margin-top: 6px;
        margin-left: 30px;
        z-index: 9999;
    }
    
    .menu-principal #main-menu a{
        padding: 17px 6px 12px 6px;
    }
    
    .menu-principal #main-menu li li a, .menu-principal #main-menu li li a:hover, .menu-principal #main-menu li li a:focus{
        padding: 14px 22px;
		color: #fff;
    }
    
	.menu-principal #main-menu li li li a, .menu-principal #main-menu li li li a:hover, .menu-principal #main-menu li li li a:focus{
		color: #14286e;
    }
	
    .menu-principal .fa-bars{   
        color: #14286e;
    }
    
    .menu-principal.ouvert #main-menu-btn-background
    {
        background-color: #14286e;
    }
    
	.sm-blue ul li {
		border-top: 1px solid #fff;
	}
	
	.sm-blue ul li li {
      border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
	/*
    .sm-blue ul li:first-child {
      border-top: 0;
    }
    */
    .sm >li > ul > li > ul > li 
    {
        background-color: #e0e0e0;
    }
    
    .sm >li > ul > li > ul > li > ul > li
    {
        background-color: #e6f0e6;
        padding-left: 20px;
        padding-right: 20px;
    }
        
}

@media (min-width:691px) and (max-width: 991px) 
{
    .image-entete {
        padding-top: 58px;
    }
    
}

@media (max-width: 767px)
{

    .image-entete {
        padding-top: 58px;
    }
    .contenu-entete .logo{
        margin-top: 6px;
        margin-bottom: 0;
        margin-left:10px;
    }
}